.mc-arrow {
    width: 55px;
    height: 55px;
    background: url(images/mc_aorrw.png) no-repeat center;
    background-size: 8px 14px;
    border-radius: 100%;
    cursor: pointer;
    box-shadow: 0 0 4px 2px rgba(0, 0, 0, .04);
}
.mc-arrow.right {
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.mc-arrow.dark {
    background-color: #000;
}
.mc-arrow.dark:hover{
    background-color: #fff;
}
.mc-arrow.light{
    background-color: #fff;
}
.mc-arrow.light:hover{
    background-color: #000;
}